/* BEGIN demo_css */
body {
   background: url("http://www.therapydogs.com.au/wp-content/uploads/2015/03/connect.png") repeat;
}
#PageWrapper {
   
}
h1 {
 color: #ea5329;
font-size: 30px;
font-weight: normal;
text-transform: uppercase;;
}
h2 {
 color: #ec0088;;
}
h3 {
 ;
}
h4 {
 ;
}
h5 {
 ;
}
h6 {
 ;
}
body, div, p, li {
 color: #666666;
font-size: 15px;;
}

#Footer-DesignedBy, #Footer-DesignedBy a, #Footer-DesignedBy p, #Footer-Copyright, #Footer-Copyright a{ 
  color: #ffffff;;   
}

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */

a { color: #ea5329;
text-decoration: none;; }
a:visited { color: #ea5329;
text-decoration: none;; }
a:hover { color: #ec0088;
text-decoration: none;; }

#DesktopNav a, #DesktopNav a:visited {
    color: #ea5329;
font-family: Helvetica, Arial, sans-serif;
font-size: 16px;
text-transform: uppercase;;
}
#DesktopNav a:hover {
    color: #ec0088;
font-family: Helvetica, Arial, sans-serif;
font-size: 16px;
text-transform: uppercase;;
}
#DesktopNav .current-menu-item a {
    color: #ec0088;
font-family: Helvetica, Arial, sans-serif;
font-size: 16px;
text-transform: uppercase;;
}

/*  - SUB-MENU DROP DOWN BG COLOR */
#DesktopNav li ul li, #DesktopNav li ul li a {
    background-color: #ea5329;
}
#DesktopNav li ul li a:hover {
    background-color: #ea5329;
    color: #ffffff;;
}
#DesktopNav li ul li a:visited {
     color: #ffffff;;
}
#DesktopNav .menu-item-has-children {
    background: url("http://118.127.45.45/~therapydogs/wp-content/uploads/2015/03/dd-arrow.png") no-repeat center bottom;;
}
/*  - MOBILE NAV BAR BG COLOR */
#mobile-nav ul li {
  background:#ea5329;
  font-size: 16px;
}
#toggle.opened {
  background-color:#ea5329;   
}
#toggle.closed {
  background-color:#ea5329;   
}
#mobile-nav .sub-menu {
    background-color:  #ec0088;
}
#mobile-nav .sub-menu li {
    background-color:  #ec0088;
}
#mobile-nav .sub-menu li a {
    color:#ea5329;  
    background: none;
    font-weight: inherit;
}
/*  - FOOTER BG COLOR */
#FooterWrapper {
  background:#ea5329;
}
/*  - HEADERBAR BG COLOR */
#Headerbar {
  background:#ea5329;
}
/* SOCIAL ICON COLOR */
#social ul li a {
    color:#ec0088;
}
#social ul li a:hover, #social ul li a:focus{
    color: #ea5329;
}
.sociphone {
 color: #ea5329;
font-size: 30px;
font-weight: normal;
text-transform: uppercase;;   
}
#gform_submit_button_1 {
   background-color: #ec0088;
   color: #FFF;
}
.cycloneslider-template-standard {
 margin-bottom: 0px;    
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
	color: #ec0088;
	text-align: center;
}
img.alignright { float: right; margin: 0 0 1em 1em; }
img.alignleft { float: left; margin: 0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }

/* END demo_css */
